msg_gate.h File Reference
`#include <gnuradio/block.h>`
`#include <radar/api.h>`

Go to the source code of this file.

## Classes

class | gr::radar::msg_gate
| This block blocks messages whose data is not in range of val_min to val_max. All parameters are given as vectors. Each index represents a dataset with given identifier (symbol) which should be tested on valid data in given range. All other data is pushed through. More...

## Namespaces

namespace | gr
namespace | gr::radar